:root {
    --body-font-family: "Source Sans 3", sans-serif;
    --bs-font-sans-serif: "Source Sans 3", sans-serif;
    --bs-body-font-family: "Source Sans 3", sans-serif;
    --heading-font-family: "Source Sans 3", sans-serif;
    --bs-link-color: var(--bs-primary);
    --bs-link-hover-color: var(--bs-black);
    --default: #b5b5b5;
    --bs-body-color: #666;
}

.internal-page .site-main { flex: 1; margin-top: 3rem }
.internal-page .site-main > div { padding-block: 1rem; border: 1px solid var(--bs-border-color) }
.skip-link { z-index: 109; position: absolute; left:0; top:0; border-radius: 0 }
.site-header { z-index: 99 }
.site-main { z-index: 89 }
.site-footer { z-index: 79 }

@media (min-width: 992px) {
    .internal-page .site-main > div { padding: 1.5rem }
}

/* COLOR CONTRAST */
.landing .section-dark { color: #fff; --bs-link-color: #fff; --bs-link-hover-color: #fff }
.landing .section-dark a,
.landing .section-dark .btn-link,
.landing .section-dark .btn { filter: none }
.landing .section-dark a:focus,
.landing .section-dark .btn:focus,
.landing .section-dark .btn:active { color: #fff }

/* COMPONENT DEFAULTS */
.section .ps-component [class*="archive-link"] a { font-size: 1rem; font-weight: 500; line-height: 1; text-transform: uppercase; text-decoration: none; color: var(--bs-black) }
.section .ps-component [class*="archive-link"] a:hover { color: var(--bs-white) }
.section .ps-component .component-sponsor { display: none !important }
.section .ps-component a { transition: all .25s }
.ps-component .archive-link a { font-weight: 700; text-transform: uppercase; color: var(--bs-black); background-color: var(--bs-white); border-color: var(--bs-white) }
.ps-component .archive-link a:focus-visible,
.ps-component .archive-link a:hover { color: var(--bs-white); background-color: var(--bs-black) }

/* SLICK SLIDER DEFAULTS */
.section .ps-component .slick-arrow-controls { display: flex; justify-content: center; align-items: center; margin-top: .5rem }
.section .ps-component .slick-arrow-controls .slick-arrow { --bs-btn-bg: transparent; --bs-btn-hover-bg: transparent; position: static; display: block; height: 1rem !important; width: 1rem; max-width: 1rem; margin: 0; padding: 0 !important; transform: none; font-size: 1rem; line-height: calc(1rem - 2px); color: var(--bs-primary); border: 0; border-radius: 0; filter: none }
.section .ps-component .slick-arrow-controls .slick-arrow.slick-hidden { display: none }
.section .ps-component .slick-arrow-controls .slick-arrow.slick-disabled { opacity: .3; pointer-events: none }
.section .ps-component .slick-arrow-controls .slick-arrow:hover,
.section .ps-component .slick-arrow-controls .slick-arrow:active { color: var(--bs-secondary) }
.section .ps-component .slick-arrow-controls .slick-arrow .fa:before { font-weight: 400 }
.section .ps-component .slick-arrow-controls .slick-arrow .fa-circle-pause:before { content: "\f04c"; font-weight: 900 }
.section .ps-component .slick-arrow-controls .slick-arrow .fa-play:before { font-weight: 900 }
.section .ps-component .slick-arrow-controls .prev { order: 1 }
.section .ps-component .slick-arrow-controls .pp { order: 2 }
.section .ps-component .slick-arrow-controls .next { order: 3 }
.landing .section:has(> div:empty) { display: none }

@media (min-width: 768px) {
    .section .ps-component .slick-arrow-controls .slick-arrow { width: 1.5rem; max-width: 1.5rem; height: 1.5rem !important; line-height: 1.5rem; font-size: 1.375rem }
}

/* HEADER */
.site-header { --header-height: 5.5rem; --bs-link-color: var(--bs-white); background-color: var(--bs-primary); box-shadow: 0 .25rem .25rem 0 rgba(0,0,0,0.25) }
.site-header > div:first-child { position: relative; padding: 0 }
.site-header .site-logo { position: absolute; left: 1.5rem; top: 0; z-index: 1; height: var(--header-height); display: flex; align-items: center }
.site-header .site-logo img { max-height: 2.5rem }
.site-header .site-nav { margin-right: auto; width: 100% }
.site-header .component-navbar-primary .layout-wrapper > .navbar,
.site-header .component-navbar-primary .layout-wrapper > .navbar > div { padding: 0 }
.site-header .component-navbar-primary .nav-link { padding-inline: .5rem; font-size: 1.25rem; font-weight: 700; text-transform: uppercase; color: var(--bs-white) }
.site-header .component-navbar-primary .navbar-brand { display: none !important }
.site-header .component-navbar-primary .navbar-aside { margin-left: auto }
.site-header .component-navbar-primary .navbar-toggler { padding: 0 1.5rem; border: 0; border-radius: 0; height: var(--header-height) }
.site-header .component-navbar-primary .navbar-toggler:focus { box-shadow: none }
.site-header .component-navbar-primary .navbar-toggler .icon-bar { width: 25px; opacity: 1; background-color: #fff; transition: none }
.site-header .component-navbar-primary .navbar-toggler .icon-bar + .icon-bar { margin-top: .4rem }
.site-header .component-navbar-primary .navbar-toggler .icon-bar:nth-of-type(2) { width: 25px !important }
.site-header .component-navbar-primary .navbar-toggler[aria-expanded="true"] .icon-bar { display: none }
.site-header .component-navbar-primary .navbar-toggler[aria-expanded="true"] .icon-bar:nth-of-type(1) { display: block; position: relative; height: 0; -webkit-transform: none; -ms-transform: none; transform: none; -webkit-transform-origin: 0 0; -ms-transform-origin: 0 0; transform-origin: 0 0 }
.site-header .component-navbar-primary .navbar-toggler[aria-expanded="true"] .icon-bar:nth-of-type(1):before { content: "\f00d"; font-family: var(--fa-family-classic); font-size: 2rem; font-weight: 200; color: #fff; top: -1.5rem; position: relative }
.site-header .component-navbar-primary .navbar-collapse { padding: .5rem 1rem 0; width: 100vw; box-shadow: inset 0 .25rem .25rem 0 rgba(0,0,0,0.25) }
.site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu,
.site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.show,
.site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.collapsing { padding: 0; border: 0 !important }
.site-header .component-navbar-primary .navbar-nav .level-2 .nav-link { padding-inline: 1rem; ; text-transform: none }
.site-header .component-navbar-primary .navbar-nav .level-2 .nav-item { border: 0 !important }
.site-header .component-navbar-primary .navbar-nav .level-2 .dropdown .dropdown-menu { padding-inline: 1rem }
.site-header .component-navbar-primary .navbar-nav .level-3 .nav-link { padding: .5rem; font-weight: 400 }
.site-header .component-navbar-primary .mobile-menu-footer .mmf-search { --bs-border-color: var(--default) }
.site-header .component-navbar-primary .mobile-menu-footer .mmf-search .btn { --bs-btn-padding-x: .5rem; --bs-btn-padding-y: .25rem; color: var(--default); background-color: var(--bs-primary) !important }
.site-header .component-navbar-primary .mobile-menu-footer .mmf-search .btn .fa-search:before { font-weight: 300; font-size: 1.25rem; line-height: 1.25em }
.site-header .component-navbar-primary .mobile-menu-footer .mmf-social { border-top: 0 !important }
.site-header .component-navbar-primary .mobile-menu-footer .mmf-social .nav-link { font-size: 1.5rem; color: var(--bs-white) }
.site-header .component-navbar-primary .mobile-menu-footer .mmf-social .nav-link .fa-facebook:before { content: "\f39e" }
.site-header .component-navbar-secondary .navbar-secondary { padding-inline: .5rem }
.site-header .component-navbar-secondary .navbar-brand,
.site-header .component-navbar-secondary .navbar-nav .nav-item .nav-link { font-weight: 700; text-transform: uppercase; color: #fff }

@media (min-width: 576px) {
    .site-header .site-logo { left: 0 }
    .site-header .component-navbar-primary .navbar-toggler { padding: 0 }
    .site-header .component-navbar-primary .navbar-collapse { box-shadow: none }
    .site-header .component-navbar-secondary .navbar-secondary > div { padding: 0 }
}

@media (min-width: 992px) {
    .site-header { --header-height: initial; padding-block: 1rem }
    .site-header > div:first-child { display: flex; gap: 1rem; justify-content: space-between }
    .site-header .site-logo { z-index: 1001 }
    .site-header .site-logo { position: static; transform: none; min-width: 6rem }
    .site-header .site-logo img { max-height: 4rem; transition: max-height .2s linear .2s }
    .site-header .links { display: flex; flex-direction: column; align-items: flex-end }
    .site-header .top-bar { display: flex; align-items: center; gap: .75rem; transition: all .2s }
    .site-header .site-title { padding-left: .5rem; font-size: 1rem; font-weight: 600; font-style: italic; color: var(--bs-white); transition: all .2s linear .2s }
    .site-header .social-icons .nav { flex-wrap: nowrap }
    .site-header .social-icons .nav-link { padding-inline: .25rem; font-size: 1rem; color: var(--bs-white) }
    .site-header .social-icons .nav-link .fa-facebook:before { content: "\f39e" }
    .site-header .social-icons .nav-link:focus-visible,
    .site-header .social-icons .nav-link:hover { color: var(--default) }
    .site-header .primary-nav-wrapper { display: flex; align-items: center }
    .site-header .search .btn { margin-right: -.25rem; padding-inline: .5rem; color: var(--bs-white); border-radius: 0; border: 0 }
    .site-header .search .btn:focus-visible,
    .site-header .search .btn:hover { color: var(--default) }
    .site-header .site-nav { margin-right: 0; width: auto }
    .site-header .component-navbar-primary .navbar-collapse { width: auto; padding: 0 }
    .site-header .component-navbar-primary .nav-link { font-weight: 400; text-transform: none }
    .site-header .component-navbar-primary .nav-item.parent > .nav-link { position: relative; padding: .5rem; font-size: 1rem; font-weight: 700; white-space: nowrap; text-transform: uppercase }
    .site-header .component-navbar-primary .nav-item.parent > .nav-link:before { content: ""; position: absolute; left: 0; top: 100%; width: 100%; height: 1.5rem }
    .site-header .component-navbar-primary .nav-item.parent > .nav-link .nav-link { font-size: 1rem; font-weight: 700; text-transform: uppercase }
    .site-header .component-navbar-primary .nav-item.parent > .nav-link .dropdown-toggle:after { display: none }
    .site-header .component-navbar-primary .nav-item.parent > .nav-link > [aria-expanded="true"],
    .site-header .component-navbar-primary .nav-item.parent > .nav-link > [aria-expanded="true"] .nav-link,
    .site-header .component-navbar-primary .nav-item.parent:hover > .nav-link,
    .site-header .component-navbar-primary .nav-item.parent:hover > .nav-link .nav-link { color: var(--default) }
    .site-header .component-navbar-primary .layout-wrapper,
    .site-header .component-navbar-primary .navbar,
    .site-header .component-navbar-primary .navbar-nav { position: static !important }
    .site-header .component-navbar-primary .nav-item.parent > .dropdown-menu { top: calc(100% + 1rem) }
    .site-header .component-navbar-primary .navbar-nav .dropdown-menu.megamenu.level-2 { padding: 1rem; width: 100vw; left: 50%; transform: translateX(-50%); box-shadow: inset 0 .25rem .25rem 0 rgba(0,0,0,0.15) }
    .site-header .component-navbar-primary .navbar-nav .dropdown-menu.megamenu .megamenu-inner { max-width: calc(var(--ps-site-width) + 1rem); margin: 0 auto }
    .site-header .component-navbar-primary .navbar-nav .megamenu-list > li { position: relative !important; opacity: 0; transform: translateY(-100%); animation: slideIn 0.15s forwards }
    .site-header .component-navbar-primary .navbar-nav .megamenu-list > li:nth-child(1) { z-index: 2; animation-delay: 0s }
    .site-header .component-navbar-primary .navbar-nav .megamenu-list > li:nth-child(2) { z-index: 1; animation-delay: 0.15s }
    .site-header .component-navbar-primary .navbar-nav .megamenu-list > li:nth-child(3) { z-index: 0; animation-delay: 0.3s }
    .site-header .component-navbar-primary .navbar-nav .megamenu .nav-link.level-2 { border: 0 !important }
    .site-header .component-navbar-primary .navbar-nav .megamenu .level-2 > .nav-link { padding-inline: .5rem }
    .site-header .component-navbar-primary .navbar-nav .level-3 .nav-link { font-size: .875rem; letter-spacing: 0 }
    .site-header .component-navbar-primary .navbar-nav .level-4 { padding-right: .25rem }
    .site-header .component-navbar-primary .navbar-nav .level-4 .nav-link { position: relative }
    .site-header .component-navbar-primary .navbar-nav .level-4 .nav-item + .nav-item:not(.brand-icon) .nav-link:before { content: ""; position: absolute; left:0; top: 50%; width: 1px; height: 1rem; transform: translateY(-50%); background-color: var(--bs-white) }
    .site-header .component-navbar-primary .navbar-nav .level-4 .nav-item.brand-icon .nav-link { padding-inline: .25rem }
    .site-header .component-navbar-primary .navbar-nav .level-4 .nav-item.brand-icon .nav-link .fa-facebook:before { content: "\f39e" }
    .site-header .component-navbar-primary .navbar-nav .dropdown-menu .nav-link:focus-visible,
    .site-header .component-navbar-primary .navbar-nav .dropdown-menu .nav-link:hover { color: var(--default) !important }
    .site-header .component-navbar-primary .navbar-nav .dropdown-menu li.nav-item:hover, 
    .site-header .component-navbar-primary .navbar-nav .megamenu ul[data-column="true"] > li.nav-item:hover { background-color: transparent }
    .site-header .component-navbar-primary .navbar-nav .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a { font-size: 1.25rem; font-weight: 700; text-transform: uppercase }
    .site-header .component-navbar-primary .navbar-nav a.nav-link.dropdown-old-toggle:focus-visible { outline: 2px solid #ebb567 !important; box-shadow: 0 0 0 0.25rem rgba(235, 181, 103, .5) !important }
    .site-header .component-navbar-primary ~ a[rel="wiki-link"],
    .site-header .component-navbar-primary ~ .wiki-code-info { position: relative; z-index: 1 }
    .site-header .component-navbar-secondary { margin-top: 1rem }
    .site-header .component-navbar-secondary .navbar-brand { transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out }
    .site-header .component-navbar-secondary .navbar-brand:focus-visible,
    .site-header .component-navbar-secondary .navbar-brand:hover,
    .site-header .component-navbar-secondary .navbar-nav .nav-link:focus-visible,
    .site-header .component-navbar-secondary .navbar-nav .nav-link:hover { color: var(--default) }
    .site-header .component-navbar-secondary .navbar-nav .dropdown-menu { border-radius: 0 !important }
    .site-header .component-navbar-secondary .ul-wrapper { max-width: 30rem }
    .site-header:has(.component-navbar-secondary) { padding-bottom: 0 }
    .site-header.sticky-top.is-pinned > div:first-child { align-items: center }
    .site-header.sticky-top .top-bar { opacity: 1; visibility: visible; max-height: 100% }
    .site-header.sticky-top.is-pinned .top-bar { opacity: 0; visibility: hidden; max-height: 0 }
    .site-header.sticky-top.is-pinned .site-logo img { max-height: 3.25rem }
    .site-header a[rel="wiki-link"]:hover { color: var(--default) }
}

@media (min-width: 1200px) {
    .site-header .site-title { font-size: 1.25rem }
    .site-header .site-logo img { max-height: 4.5rem }
    .site-header .search .btn { font-size: 1rem }
    .site-header .social-icons .nav-link { font-size: 1.25rem }
    .site-header .component-navbar-primary .nav-item.parent > .nav-link,
    .site-header .component-navbar-primary .nav-item.parent > .nav-link .nav-link { font-size: 1.25rem }
    .site-header .component-navbar-primary .navbar .megamenu .megamenu-inner .megamenu-list  { flex-wrap: nowrap }
    .site-header .component-navbar-primary .navbar-nav .level-3 .nav-link { font-size: 1rem }
    .site-header .component-navbar-primary .navbar-nav .level-4 .nav-link { padding-inline: .5rem }
    .site-header .component-navbar-primary .navbar-nav .level-4 .nav-item + .nav-item:not(.brand-icon) .nav-link:before { left: -1px }
    .site-header .component-navbar-primary .navbar-nav .megamenu .dropdown-menu.level-4 { min-width: auto }
    .site-header .component-navbar-primary .navbar-nav .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a { font-size: 1.5rem }
    .site-header .component-navbar-secondary .navbar-brand,
    .site-header .component-navbar-secondary .navbar-nav .nav-link { font-size: 1.25rem }
}

@media (min-width: 1400px) {
    .site-header .site-logo img { max-height: 4.75rem }
    .site-header .top-bar { gap: 1.5rem }
    .site-header .site-title { font-size: 1.375rem }
    .site-header .social-icons .nav { flex-wrap: nowrap }
    .site-header .social-icons .nav-link { font-size: 1.375rem }
    .site-header .component-navbar-primary .nav-item.parent > .nav-link,
    .site-header .component-navbar-primary .nav-item.parent > .nav-link .nav-link { font-size: 1.375rem; padding: .5rem .75rem }
    .site-header .component-navbar-primary .navbar .megamenu .megamenu-inner .megamenu-list  { flex-wrap: nowrap }
    .site-header .component-navbar-primary .navbar-nav .megamenu .nav-link.level-2 .nav-link { font-size: 1.125rem }
    .site-header .component-navbar-primary .navbar-nav .level-4 .nav-link { padding-inline: .5rem }
    .site-header .component-navbar-primary .navbar-nav .level-4 .nav-item + .nav-item:not(.brand-icon) .nav-link:before { left: -1px }
    .site-header .component-navbar-primary .navbar-nav .megamenu .dropdown-menu.level-4 { min-width: auto }
    .site-header .component-navbar-secondary .navbar-brand,
    .site-header .component-navbar-secondary .navbar-nav .nav-link { font-size: 1.375rem }
    .site-header.sticky-top .site-logo { padding-bottom: .5rem }
    .site-header.sticky-top .site-logo img { max-height: 5.5rem }
}

/* Keyframe Animation */
@keyframes slideIn {
    from {
        transform: translateY(-100%);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

/* FOOTER */
.site-footer { --bs-nav-link-color: var(--bs-primary); --bs-nav-link-hover-color: var(--bs-secondary); --bs-link-hover-color: var(--bs-secondary); color: #000 }
.site-footer > div:first-child { display: flex; flex-direction: column; text-align: center; gap: 1.5rem; padding: 1rem }
.site-footer .text a { font-weight: 700; text-decoration: none }
.site-footer .footer-links { display: inline-block }
.site-footer .footer-links li a { position: relative; padding: 0 .5rem; font-weight: 700 }
.site-footer .footer-links li + li a:before { content: "|"; position: absolute; left: -1px; color: var(--bs-secondary) }
.site-footer .affiliate-logos { order: 1 }
.site-footer .affiliate-logos ul { flex-direction: row !important; margin: 0; gap: 1.5rem !important; flex-wrap: wrap }
.site-footer .affiliate-logos li { flex-basis: calc(50% - 1rem) !important }
.site-footer .affiliate-logos li img { max-height: 5rem }
.site-footer .copyright { padding: 1rem; text-align: center; background-color: var(--bs-primary); color: #fff }
.site-footer .copyright .disclaimer { font-weight: 700 }
.site-footer .inc-hostedby { width: 14rem; margin: 0 auto }
.site-footer .inc-hostedby .st0,
.site-footer .inc-hostedby .st1 { fill: var(--bs-white) }

@media (min-width: 768px) {
    .site-footer > div:first-child { gap: 2rem; padding-block: 2rem }
    .site-footer .address,
    .site-footer .site-text { display: inline-block; padding-inline: .5rem }
    .site-footer .affiliate-logos { order: 0 }
    .site-footer .affiliate-logos ul { justify-content: center; gap: 4rem !important }
    .site-footer .affiliate-logos li { flex: 0 1 auto !important }
}

@media (min-width:992px) {
    .site-footer .phone:before { content: "\00a0/ " }
    .site-footer .footer-links { display: block }
    .site-footer .footer-links ul { justify-content: center }
    .site-footer .footer-links li a { padding: 0 }
    .site-footer .footer-links li + li a { padding: 0; margin-left: 1rem }
    .site-footer .footer-links li + li a:before { left: calc(-.5rem - 1px) }
    .site-footer .copyright { padding-block: .25rem; text-align: left }
    .site-footer .inc-hostedby { width: 11rem }
    .site-footer .inc-hostedby a { color: var(--bs-white) }
}

/* BANNERS */
section[class*="sec-banners"] { margin-top: 1.5rem }
section[class*="sec-banners"] .component-banner.layout-slider .slick-slide { padding-inline: 0 }

@media (min-width:992px) {
    section[class*="sec-banners"] { margin-top: 3rem }
}

/* TOP STORIES */
.sec-featured-news { margin-top: 1.5rem }
.sec-featured-news .component-headlines.layout-tileflow .carousel-inner .carousel-item .carousel-caption { position: static !important; color: var(--bs-black) }
.sec-featured-news .component-headlines.layout-tileflow .carousel-inner .carousel-item .date-category { display: flex; justify-content: center }
.sec-featured-news .component-headlines.layout-tileflow .carousel-inner .carousel-item .date-category .category:before { content: "|"; padding-inline: .5rem }
.sec-featured-news .component-headlines.layout-tileflow .carousel-inner .carousel-item .carousel-caption-title { font-size: 1.25rem !important; font-weight: 600 !important }
.sec-featured-news .component-headlines.layout-tileflow .carousel-inner .carousel-item .carousel-caption-title a { text-decoration: none }
.sec-featured-news .component-headlines.layout-tileflow .carousel-inner .carousel-item .carousel-caption-title a:focus-visible,
.sec-featured-news .component-headlines.layout-tileflow .carousel-inner .carousel-item .carousel-caption-title a:hover { color: var(--bs-secondary) }
.sec-featured-news .component-headlines.layout-tileflow .carousel-inner .carousel-item .related-links { z-index: 1 }
.sec-featured-news .component-headlines.layout-tileflow .carousel-inner .carousel-item .related-links a { margin: 0 !important; color: var(--bs-black); text-decoration: none }
.sec-featured-news .component-headlines.layout-tileflow .carousel-inner .carousel-item .related-links a:focus-visible,
.sec-featured-news .component-headlines.layout-tileflow .carousel-inner .carousel-item .related-links a:hover { color: var(--bs-primary) }
.sec-featured-news .component-headlines.layout-tileflow .carousel-inner .carousel-item .related-links a + a:before { content: "| "; padding: 0 .25rem; color: var(--bs-black) }
.sec-featured-news .component-headlines.layout-tileflow .archive-link a { font-weight: 600; color: var(--bs-white); background-color: var(--bs-black) }
.sec-featured-news .component-headlines.layout-tileflow .carousel-controls:not(.carousel-indicators) { display: flex; justify-content: center; align-items: center; margin-top: .5rem }
.sec-featured-news .component-headlines.layout-tileflow .carousel-controls .btn { --bs-btn-bg: transparent; --bs-btn-hover-bg: transparent; position: static; display: block; height: 1rem !important; width: 1rem; max-width: 1rem; margin: 0; padding: 0 !important; transform: none; font-size: 1rem; line-height: calc(1rem - 2px); color: var(--bs-primary); border: 0; border-radius: 0; filter: none; opacity: 1 }
.sec-featured-news .component-headlines.layout-tileflow .carousel-controls .btn:hover,
.sec-featured-news .component-headlines.layout-tileflow .carousel-controls .btn:active { opacity: 1 }
.sec-featured-news .component-headlines.layout-tileflow .carousel-controls .btn .fa:before { font-weight: 400 }
.sec-featured-news .component-headlines.layout-tileflow .carousel-controls .btn .fa-pause:before { font-weight: 900 }
.sec-featured-news .component-headlines.layout-tileflow .carousel-controls .btn .fa-play:before { font-weight: 900 }
.sec-featured-news .component-headlines.layout-tileflow .carousel-controls .carousel-control-prev { order: 1 }
.sec-featured-news .component-headlines.layout-tileflow .carousel-controls .carousel-control-pp { order: 2 }
.sec-featured-news .component-headlines.layout-tileflow .carousel-controls .carousel-control-next { order: 3 }

@media (min-width:992px) {
    .sec-featured-news { margin-top: 3rem }
    .sec-featured-news .component-headlines.layout-tileflow .carousel > div:first-of-type { position: relative }
    .sec-featured-news .component-headlines.layout-tileflow .carousel-inner .carousel-item .carousel-caption { position: absolute !important; left: 0; right: 0; bottom: 0; background-color: rgba(255,255,255,0.85) }
    .sec-featured-news .component-headlines.layout-tileflow .carousel-inner .carousel-item .date-category { font-size: 1.25rem }
    .sec-featured-news .component-headlines.layout-tileflow .carousel-inner .carousel-item .carousel-caption-title { position: relative; font-size: 1.375rem !important }
    .sec-featured-news .component-headlines.layout-tileflow .carousel-inner .carousel-item .related-links a { font-size: 1.25rem }
    .sec-featured-news .component-headlines.layout-tileflow .carousel-controls:not(.carousel-indicators) { margin: 0; padding: 0; max-width: none; background-color: var(--bs-primary) }
    .sec-featured-news .component-headlines.layout-tileflow .carousel-controls .btn { position: absolute; left: .5rem; top: 50%; bottom: auto; transform: translateY(-50%); height: 2rem !important; width: 2rem; max-width: 2rem; transform: none; font-size: 1.5rem; line-height: calc(1.5rem - 2px); color: var(--bs-white); border: 0; border-radius: 0; filter: none; opacity: .5; text-shadow: 0 .25rem .25rem rgba(0,0,0,0.5) }
    .sec-featured-news .component-headlines.layout-tileflow .carousel-controls .btn.carousel-control-next { left: auto; right: .5rem }
    .sec-featured-news .component-headlines.layout-tileflow .carousel-controls .btn.carousel-control-pp { left: auto; right: .5rem; top: .5rem; transform: none }
    .sec-featured-news .component-headlines.layout-tileflow .carousel-indicators { position: static; margin: 1rem 0 0 }
    .sec-featured-news .component-headlines.layout-tileflow .carousel-indicators .control { opacity: 1 }
    .sec-featured-news .component-headlines.layout-tileflow .carousel-indicators .control:after { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(var(--bs-secondary-rgb), 0.7); transition: all .2s }
    .sec-featured-news .component-headlines.layout-tileflow .carousel-indicators .control.active:after,
    .sec-featured-news .component-headlines.layout-tileflow .carousel-indicators .control:hover:after { background-color: transparent }
    .sec-featured-news .component-headlines.layout-tileflow .archive-link { display: none }
}

@media (min-width:1200px) {

}

/* SCOREBOARD */
.sec-scoreboard { margin-top: 1.5rem }
.sec-scoreboard .component-tabs.layout-pills .page-details .component-headings { justify-content: center !important; padding-inline: 1.5rem }
.sec-scoreboard .component-tabs.layout-pills .page-details .component-title { font-family: "Oswald", sans-serif; font-size: 1.5rem; text-transform: uppercase; color: var(--bs-white) }
.sec-scoreboard .component-tabs.layout-pills .nav-pills { width: 100%; padding-inline: 1.5rem }
.sec-scoreboard .component-tabs.layout-pills .nav-pills .nav-item { flex: 1 }
.sec-scoreboard .component-tabs.layout-pills .nav-pills .nav-link { font-weight: 600; text-align: center; text-transform: uppercase; color: var(--default); background-color: var(--bs-black) }
.sec-scoreboard .component-tabs.layout-pills .nav-pills .nav-link.active { color: var(--bs-white); background-color: var(--bs-primary) }
.sec-scoreboard .component-tabs.layout-pills .nav-pills .nav-item:first-of-type .nav-link { border-radius: var(--bs-nav-pills-border-radius) 0 0 var(--bs-nav-pills-border-radius) }
.sec-scoreboard .component-tabs.layout-pills .nav-pills .nav-item + .nav-item .nav-link { border-radius: 0 var(--bs-nav-pills-border-radius) var(--bs-nav-pills-border-radius) 0 }
.sec-scoreboard .component-tabs.layout-pills .nav-pills .nav-link:hover,
.sec-scoreboard .component-tabs.layout-pills .nav-pills .nav-link:focus-visible { color: var(--bs-white) }
.sec-scoreboard .component-scoreboard.layout-standard .slick-list { border: 0; margin: 0 calc(-30px - .25rem) }
.sec-scoreboard .component-scoreboard.layout-standard .slick-slide { margin-inline: .5rem }
.sec-scoreboard .component-scoreboard.layout-standard .card { border-radius: .375rem; border: 0 }
.sec-scoreboard .component-scoreboard.layout-standard .card .card-header { --bs-card-cap-bg: var(--bs-black); border-radius: var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius) 0 0; flex-wrap: wrap; gap: 0 !important; text-transform: none; color: var(--bs-white) }
.sec-scoreboard .component-scoreboard.layout-standard .card.result .card-header { --bs-card-cap-bg: var(--bs-primary) }
.sec-scoreboard .component-scoreboard.layout-standard .card.result.meet .event-team-name { display: inline !important }
.sec-scoreboard .component-scoreboard.layout-standard .card .sport-name { width: 100%; font-size: 1.125rem; font-weight: 600; text-transform: uppercase; white-space: nowrap; text-overflow: ellipsis; overflow: hidden }
.sec-scoreboard .component-scoreboard.layout-standard .card .sport-name a { text-decoration: none; color: var(--bs-white) }
.sec-scoreboard .component-scoreboard.layout-standard .card .sport-name a:focus-visible,
.sec-scoreboard .component-scoreboard.layout-standard .card .sport-name a:hover { color: var(--default) }
.sec-scoreboard .component-scoreboard.layout-standard .card .status:not(:empty):before { content: "|"; padding-inline: .5rem; color: var(--bs-secondary) }
.sec-scoreboard .component-scoreboard.layout-standard .card .card-body { color: var(--bs-black) }
.sec-scoreboard .component-scoreboard.layout-standard .card .macro-event-logos { height: 5rem; display: flex; align-items: center; justify-content: center; margin: 0 0 .5rem !important }
.sec-scoreboard .component-scoreboard.layout-standard .card .macro-event-logos .default-logo-holder { padding: .25rem; background-color: var(--bs-primary) }
.sec-scoreboard .component-scoreboard.layout-standard .card .macro-event-logos .default-logo-holder img { max-width: 8rem }
.sec-scoreboard .component-scoreboard.layout-standard .card.upcoming .participants .site-team { display: none }
.sec-scoreboard .component-scoreboard.layout-standard .card.upcoming .participants .team { font-size: 1.125rem; font-weight: 600 }
.sec-scoreboard .component-scoreboard.layout-standard .card.upcoming .participants .vs-at-indicator { font-weight: 600 !important }
.sec-scoreboard .component-scoreboard.layout-standard .card .event-links:has(a) { margin: 0 -1rem -1rem; padding: .25rem; border-top: 1px solid var(--bs-secondary) }
.sec-scoreboard .component-scoreboard.layout-standard .card .event-links a { color: var(--bs-primary) }
.sec-scoreboard .component-scoreboard.layout-standard .card .event-links a:focus-visible,
.sec-scoreboard .component-scoreboard.layout-standard .card .event-links a:hover { color: var(--bs-secondary) }
.sec-scoreboard .component-scoreboard.layout-standard .card.no-more-events { color: var(--bs-black) }
.sec-scoreboard .component-scoreboard.layout-standard .slick-arrow-controls { display: none }

@media (min-width:576px) {
    .sec-scoreboard .component-tabs.layout-pills .nav-pills { padding-inline: 0 }
    .sec-scoreboard .component-scoreboard.layout-standard .slick-list { margin: 0 }
}

@media (min-width:992px) {
    .sec-scoreboard { margin-top: 3rem }
    .sec-scoreboard { background: url(https://theme-assets.prestosports.com/theme-assets/mside-premium/assets/images/texture-gray.png) no-repeat 115% 0; background-size:auto 100% }
    .sec-scoreboard .component-tabs.layout-pills { gap: 0 !important }
    .sec-scoreboard .component-tabs.layout-pills .page-details .component-headings { justify-content: flex-start !important; padding-inline: 0 }
    .sec-scoreboard .component-tabs.layout-pills .page-details .component-title { font-size: 2.5rem; font-weight: 600 }
    .sec-scoreboard .component-tabs.layout-pills .nav-pills { width: auto; margin-top: -2.5rem; margin-left: auto }
    .sec-scoreboard .component-tabs.layout-pills .nav-pills .nav-link { --bs-nav-link-padding-x: 1.5rem; font-size: 1.25rem }
    .sec-scoreboard .component-tabs.layout-pills .tab-content,
    .sec-scoreboard .component-scoreboard.layout-standard { overflow: visible }
    .sec-scoreboard .component-scoreboard.layout-standard .slick-slider { margin-inline: -.25rem; padding-inline: 1.5rem }
    .sec-scoreboard .component-scoreboard.layout-standard .slick-arrow-controls { display: flex; margin: 0 }
    .sec-scoreboard .component-scoreboard.layout-standard .slick-arrow-controls .slick-arrow { position: absolute; left: -.25rem !important; transform: translateY(-50%); font-size: 1.5rem; color: var(--bs-white) }
    .sec-scoreboard .component-scoreboard.layout-standard .slick-arrow-controls .slick-arrow.next { left: auto !important; right: -.25rem }
    .sec-scoreboard .component-scoreboard.layout-standard .slick-arrow-controls .slick-arrow:focus-visible,
    .sec-scoreboard .component-scoreboard.layout-standard .slick-arrow-controls .slick-arrow:hover { color: var(--bs-tertiary) }
}

@media (min-width:1400px) {
    .sec-scoreboard .component-scoreboard.layout-standard .slick-slider { padding-inline: 0 }
    .sec-scoreboard .component-scoreboard.layout-standard .slick-arrow-controls .slick-arrow { left: -3rem !important }
    .sec-scoreboard .component-scoreboard.layout-standard .slick-arrow-controls .slick-arrow.next { left: auto !important; right: -3rem }
}

/* MEET A MUSTANG */
.sec-aotw .component-aotw.layout-bio .layout-wrapper { display: flex; flex-direction: column; gap: 1rem }
.sec-aotw .component-aotw.layout-bio .details-wrapper .component-headings .component-title { font-size: 1.5rem; font-weight: 900; font-style: italic; text-transform: uppercase }
.sec-aotw .component-aotw.layout-bio .component-headings { justify-content: center !important }
.sec-aotw .component-aotw.layout-bio .players .player { flex-direction: column; align-items: center; text-align: center; gap: 1rem }
.sec-aotw .component-aotw.layout-bio .players .player .page-details { display: none !important }
.sec-aotw .component-aotw.layout-bio .players .player .player-headshot { width: 100%; max-width: 600px }
.sec-aotw .component-aotw.layout-bio .players .player .player-details { flex: 1 1 auto; padding: 0 0 2rem }
.sec-aotw .component-aotw.layout-bio .players .player .player-name { order: 0; font-size: 1.875rem; font-weight: 600; font-style: italic; text-transform: none }
.sec-aotw .component-aotw.layout-bio .players .player .player-bio { gap: .25rem }
.sec-aotw .component-aotw.layout-bio .players .player .player-sport,
.sec-aotw .component-aotw.layout-bio .players .player .player-attrs { display: inline !important; padding: 0; font-size: 1.125rem }
.sec-aotw .component-aotw.layout-bio .players .player .player-attrs .jersey,
.sec-aotw .component-aotw.layout-bio .players .player .player-attrs .pos { display: none }
.sec-aotw .component-aotw.layout-bio .slick-slider .slick-arrow,
.sec-aotw .component-aotw.layout-bio .slick-slider .slick-pp { display: block !important; position: absolute; left: 50% !important; right: auto; transform: translateX(-50%); height: 1rem !important; width: 1rem; margin: 0 0 0 -1rem; padding: 0; font-size: 1rem; line-height: calc(1rem - 2px); color: var(--bs-white); background-color: transparent; border: 0; border-radius: 0; filter: none; opacity: 1 }
.sec-aotw .component-aotw.layout-bio .slick-slider .slick-pp { margin: 0 }
.sec-aotw .component-aotw.layout-bio .slick-slider .slick-arrow.slick-next { left: auto !important; right: 50%; transform: translateX(50%); margin: 0 -1rem 0 0 }
.sec-aotw .component-aotw.layout-bio .slick-slider .slick-arrow:focus-visible,
.sec-aotw .component-aotw.layout-bio .slick-slider .slick-arrow:hover { color: var(--bs-tertiary) }
.sec-aotw .component-aotw.layout-bio .archive-link a { font-weight: 600; color: var(--bs-white); background-color: var(--bs-black); border: 0 }

@media (min-width:992px) {
    .sec-aotw { background: url(https://theme-assets.prestosports.com/theme-assets/mside-premium/assets/images/texture-red.png) no-repeat -10% 0; background-size:auto 100% }
    .sec-aotw > div { max-width: calc(var(--ps-site-width) - 8rem) }
    .sec-aotw .component-aotw.layout-bio .details-wrapper { display: none }
    .sec-aotw .component-aotw.layout-bio .players .player { flex-direction: row; text-align: left; gap: 3rem }
    .sec-aotw .component-aotw.layout-bio .players .player .page-details { display: flex !important; width: 100% }
    .sec-aotw .component-aotw.layout-bio .players .player .page-details .component-headings { justify-content: flex-start !important }
    .sec-aotw .component-aotw.layout-bio .players .player .page-details .component-title { font-size: 5rem; font-weight: 900; font-style: italic; text-transform: uppercase }
    .sec-aotw .component-aotw.layout-bio .players .player .player-headshot { width: 25%; min-width: 250px }
    .sec-aotw .component-aotw.layout-bio .players .player .player-details { padding-bottom: 5rem }
    .sec-aotw .component-aotw.layout-bio .players .player .player-name { width: 100%; font-size: 3.125rem; color: var(--default); text-decoration: none }
    .sec-aotw .component-aotw.layout-bio .players .player .player-name:focus-visible,
    .sec-aotw .component-aotw.layout-bio .players .player .player-name:hover { color: var(--bs-white) }
    .sec-aotw .component-aotw.layout-bio .players .player .player-bio { flex-direction: row; flex-wrap: wrap }
    .sec-aotw .component-aotw.layout-bio .players .player .player-sport,
    .sec-aotw .component-aotw.layout-bio .players .player .player-attrs { font-size: 1.5rem }
    .sec-aotw .component-aotw.layout-bio .players .player .player-attrs .hometown:before { content: "| "; padding-inline: .25rem }
    .sec-aotw .component-aotw.layout-bio .slick-slider .slick-arrow,
    .sec-aotw .component-aotw.layout-bio .slick-slider .slick-pp { left: calc(250px + 5.75rem) !important; height: 2rem !important; width: 2rem; font-size: 1.5rem; line-height: calc(2rem - 2px); margin: 0 0 0 -1.5rem }
    .sec-aotw .component-aotw.layout-bio .slick-slider .slick-pp { margin: 0 }
    .sec-aotw .component-aotw.layout-bio .slick-slider .slick-arrow.slick-next { right: auto; left: calc(250px + 5.75rem) !important; margin: 0 0 0 -.375rem }
    .sec-aotw .component-aotw.layout-bio .slick-slider .btn:hover,
    .sec-aotw .component-aotw.layout-bio .slick-slider .btn:focus-visible { color: var(--default) }
    .sec-aotw .component-aotw.layout-bio .archive-link { text-align: left; margin-left: calc(250px + 3rem) }
    .sec-aotw .component-aotw.layout-bio .archive-link a { font-size: 1.125rem; color: var(--bs-black); background-color: var(--bs-white) }
    .sec-aotw .component-aotw.layout-bio .archive-link a:hover,
    .sec-aotw .component-aotw.layout-bio .archive-link a:focus-visible { color: var(--bs-white); background-color: var(--bs-black) }
}

@media (min-width:1400px) {
    .sec-aotw .component-aotw.layout-bio { position: relative }
    .sec-aotw .component-aotw.layout-bio .players .player { gap: 7rem }
    .sec-aotw .component-aotw.layout-bio .players .player .player-headshot { min-width: 25% }
    .sec-aotw .component-aotw.layout-bio .players .player .player-details { padding-bottom: 7rem }
    .sec-aotw .component-aotw.layout-bio .slick-slider .slick-arrow,
    .sec-aotw .component-aotw.layout-bio .slick-slider .slick-pp { left: calc(25% + 9.75rem) !important; bottom: 3rem !important }
    .sec-aotw .component-aotw.layout-bio .slick-slider .slick-arrow.slick-next { right: auto; left: calc(25% + 9.75rem) !important }
    .sec-aotw .component-aotw.layout-bio .archive-link { position: absolute; left: calc(25% + 7rem); bottom: 0; margin: 0 }
}

/* SPONSORS */
.sec-sponsors .component-banner.layout-slider { padding-block: .25rem }
.sec-sponsors .component-banner.layout-slider .item img { transition: transform .25s ease-out }
.sec-sponsors .component-banner.layout-slider .item:hover img { transform: scale(1.05) }
.sec-sponsors .component-banner.layout-slider .slick-list { padding-block: .25rem }
.sec-sponsors .component-banner.layout-slider .slick-arrow:focus-visible,
.sec-sponsors .component-banner.layout-slider .slick-arrow:hover { color: var(--bs-secondary) }

@media (min-width:992px) {
    .sec-sponsors .component-banner.layout-slider .slick-arrow-controls { margin-top: 1rem }
    .sec-sponsors .component-banner.layout-slider .slick-arrow { width: 2rem; max-width: 2rem; font-size: 1.5rem }
}

/* SOCIAL BUTTONS */
.sec-social-buttons .component-nav.layout-standard .page-details .component-headings { justify-content: center !important }
.sec-social-buttons .component-nav.layout-standard .page-details .component-title { font-size: 3.125rem; font-weight: 900; font-style: italic }
.sec-social-buttons .component-nav.layout-standard .layout-wrapper { display: flex; justify-content: center }
.sec-social-buttons .component-nav.layout-standard .nav { gap: .75rem }
.sec-social-buttons .component-nav.layout-standard .nav .nav-link { width: 3.5rem; height: 3.5rem; padding: 0; font-size: 2rem; line-height: 3.5rem; text-align: center; color: var(--bs-primary); background-color: var(--bs-white); border-radius: 50% }
.sec-social-buttons .component-nav.layout-standard .nav .nav-link span:before { line-height: 3.5rem }
.sec-social-buttons .component-nav.layout-standard .nav .nav-link .fa-facebook:before { content: "\f39e" }
.sec-social-buttons .component-nav.layout-standard .nav .nav-link:focus-visible,
.sec-social-buttons .component-nav.layout-standard .nav .nav-link:hover { background-color: var(--default) }

@media (min-width:992px) {
    .sec-social-buttons .component-nav.layout-standard { flex-direction: row !important; justify-content: center; align-items: center; gap: 5rem !important }
}

/* TABS */
.sec-tabs .component-tabs.layout-pills .nav-pills .nav-link { padding: 0; font-family: "Oswald", sans-serif; font-weight: 600; font-size: 1.5rem; text-transform: uppercase; color: var(--bs-secondary) }
.sec-tabs .component-tabs.layout-pills .nav-pills .nav-link.active { color: var(--bs-primary); background-color: transparent }
.sec-tabs .component-tabs.layout-pills .nav-pills .nav-link:hover,
.sec-tabs .component-tabs.layout-pills .nav-pills .nav-link:focus-visible { color: var(--bs-primary) }
.sec-tabs .component-tabs.layout-pills .nav-pills .nav-item + .nav-item .nav-link:before { content: "|"; padding-inline: .75rem; color: var(--bs-secondary) }
.sec-tabs .component-headlines.layout-flex .item > div:first-of-type { display: flex; flex-direction: column; gap: .5rem }
.sec-tabs .component-headlines.layout-flex .item .details { position: static; padding: 0; color: var(--bs-black); background-color: transparent; text-align: center }
.sec-tabs .component-headlines.layout-flex .item .details > div:first-of-type { flex-direction: row !important; justify-content: center !important; gap: 0 !important; padding: 0; margin: 0; border: 0; font-size: 1rem }
.sec-tabs .component-headlines.layout-flex .item .details .category:before { content: "|"; padding-inline: .5rem }
.sec-tabs .component-headlines.layout-flex .item .details .card-title { font-weight: 600 !important }
.sec-tabs .component-headlines.layout-flex .item .details .card-title a { display: block; text-decoration: none; line-height: 1.25; color: var(--bs-primary) }
.sec-tabs .component-headlines.layout-flex .item .details .card-title a:hover,
.sec-tabs .component-headlines.layout-flex .item .details .card-title a:focus-visible { color: var(--bs-secondary) }
.sec-tabs .component-headlines.layout-flex .item .related-links { display: none }
.sec-tabs .component-headlines.layout-flex .item .related-links a { text-decoration: none }
.sec-tabs .component-headlines.layout-flex .item .related-links a:hover,
.sec-tabs .component-headlines.layout-flex .item .related-links a:focus-visible { color: var(--bs-secondary) }
.sec-tabs .component-headlines.layout-flex .item:nth-of-type(n+4) { display: none !important }
.sec-tabs .component-headlines.layout-flex .archive-link a { font-weight: 600; color: var(--bs-white); background-color: var(--bs-primary); filter: none }
.sec-tabs .component-gallery.layout-flex .layout-wrapper > div { gap: 1.5rem !important }
.sec-tabs .component-gallery.layout-flex .box-large { width: 100% }
.sec-tabs .component-gallery.layout-flex .box-large:nth-of-type(n+4) { display: none !important }
.sec-tabs .component-gallery.layout-flex .box-large .card-img-overlay { flex-direction: row !important; justify-content: center !important; transform: none !important; flex-wrap: wrap; transform: none; position: static; padding: .5rem 0 0; text-align: center; color: var(--bs-black); background-color: var(--bs-white) }
.sec-tabs .component-gallery.layout-flex .box-large .card-date,
.sec-tabs .component-gallery.layout-flex .box-large .card-sport { font-size: 1rem }
.sec-tabs .component-gallery.layout-flex .box-large .card-sport:before { content: "\a0|"; padding-inline: .375rem }
.sec-tabs .component-gallery.layout-flex .box-large .card-title { width: 100%; margin: 0; font-weight: 600 !important }
.sec-tabs .component-gallery.layout-flex .box-large .card-title a { display: block; text-decoration: none; line-height: 1.25; color: var(--bs-primary) !important }
.sec-tabs .component-gallery.layout-flex .box-large .card-title a:hover,
.sec-tabs .component-gallery.layout-flex .box-large .card-title a:focus-visible { color: var(--bs-secondary) !important }
.sec-tabs .component-gallery.layout-flex .archive-link a { font-weight: 600; color: var(--bs-white); background-color: var(--bs-primary); filter: none }

@media (min-width:992px) {
    .sec-tabs .component-tabs.layout-pills .nav-pills .nav-link { font-size: 2.5rem }
    .sec-tabs .component-tabs.layout-pills .nav-pills .nav-item + .nav-item .nav-link:before { padding-inline: 1.25rem }
    .sec-tabs .component-headlines.layout-flex { gap: 1.5rem !important }
    .sec-tabs .component-headlines.layout-flex .item .details { text-align: left }
    .sec-tabs .component-headlines.layout-flex .item .details > div:first-of-type { justify-content: flex-start !important; font-size: .875rem }
    .sec-tabs .component-headlines.layout-flex .item .details .card-title { font-size: 1rem !important }
    .sec-tabs .component-headlines.layout-flex .item .related-links { display: flex; margin: 0 !important; font-size: .875rem; flex-wrap: wrap }
    .sec-tabs .component-headlines.layout-flex .item .related-links a { margin: 0 !important; color: var(--bs-black) }
    .sec-tabs .component-headlines.layout-flex .item .related-links a + a:before { content: "|"; padding-inline: .5rem; color: var(--bs-black) }
    .sec-tabs .component-headlines.layout-flex .item:nth-of-type(n+4) { display: block !important }
    .sec-tabs .component-headlines.layout-flex .archive-link a { font-size: 1.125rem }
    .sec-tabs .component-headlines.layout-flex .archive-link a:hover,
    .sec-tabs .component-headlines.layout-flex .archive-link a:focus-visible { background-color: var(--bs-black) }
    .sec-tabs .component-gallery.layout-flex .layout-wrapper > div { gap: 2rem !important }
    .sec-tabs .component-gallery.layout-flex .box-large { width: calc(50% - 1rem) }
    .sec-tabs .component-gallery.layout-flex .box-large:nth-of-type(n+4) { display: block !important }
    .sec-tabs .component-gallery.layout-flex .box-large .card-img-overlay { text-align: left; justify-content: flex-start !important }
    .sec-tabs .component-gallery.layout-flex .box-large .card-title { font-size: 1rem !important }
    .sec-tabs .component-gallery.layout-flex .box-large .card-date,
    .sec-tabs .component-gallery.layout-flex .box-large .card-sport { font-size: .875rem }
    .sec-tabs .component-gallery.layout-flex .archive-link a { font-size: 1.125rem }
    .sec-tabs .component-gallery.layout-flex .archive-link a:hover,
    .sec-tabs .component-gallery.layout-flex .archive-link a:focus-visible { background-color: var(--bs-black) }
}

@media (min-width:1200px) {
    .sec-tabs .component-gallery.layout-flex .layout-wrapper > div { gap: 1.5rem !important }
    .sec-tabs .component-gallery.layout-flex .box-large { width: calc(33.33% - 1rem) }
}
